/*
 * Members tab menu
 */
.Mmembers {
    position: absolute;
    bottom: -24px;
    left: 50%;
    transform: translate(-50%, -52%);

    display: grid;
    grid-template-columns: 1fr 160px 10px 160px 10px 1fr;
    grid-template-areas:
        ". membership  .  volunteer . ";

}
@media screen and (max-width: 750px) {
    .Mmembers {
	display: none;
    }
}

.MmembersMembershipArea {
    grid-area: membership;
    background-color: var(--color-blue);
}
.MmembersMembershipArea:hover {
    background-color: var(--color-white);
    cursor: pointer;
}
.MmembersTextMembership {
    color: var(--color-white);
    text-decoration: none;
}
.MmembersMembershipArea:hover .MmembersTextMembership {
    color: var(--color-dark-blue);
}



.MmembersVolunteerArea {
    grid-area: volunteer;
    background-color: var(--color-blue);
}
.MmembersVolunteerArea:hover {
    background-color: var(--color-white);
    cursor: pointer;
}
.MmembersTextVolunteer {
    color: var(--color-white);
    text-decoration: none;
}
.MmembersVolunteerArea:hover .MmembersTextVolunteer {
    color: var(--color-dark-blue);
}




.MmembersTab {
    height: 35px;
    padding-top: 6px;

    font-family: Nunito Sans, sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-align: center;

    border-radius: 15px 15px 0px 0px;
    border-width: 5px 5px 0px 5px;
    border-style: solid;
    border-color: var(--color-blue);
}



